--- 
vendor: "ESRI"
id: "3"
title: "Personas detectadas con el vuelo de 2014"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Confidence: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  class: 
    type: "string"
    esriLength: 1024
    esriType: "esriFieldTypeString"
  orig_fid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  buff_dist: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"